import { Currency } from "@/components/PaymentTable/Price";


export const symbolByCurrency: Record<string, string> = {
    [Currency.USD]: "$",
    [Currency.EUR]: "€",
    [Currency.USD.toLowerCase()]: "$",
    [Currency.EUR.toLowerCase()]: "€"

}